Veritas Provisioning Manager (VPM) 5.0 MP1 : V-234-10 Security Violation

Article:TECH59039  |  Created: 2008-01-28  |  Updated: 2013-10-24  |  Article URL http://www.symantec.com/docs/TECH59039
Article Type
Technical Solution


Environment

Issue



Veritas Provisioning Manager (VPM) 5.0 MP1 : V-234-10 Security Violation

Error



V-234-10 Security Violation

You have attempted to perform an operation that you are not authorized to perform.

Solution



This TechNote supersedes 301055
Following an upgrade from 4.2 to 5.0 non-admin users were unable to perform certain provisioning functions.
A patch has been produced to correct this issue which also adds functionality to the GUI to allow selection of multiple items.
This patch is ONLY for 5.0MP1 (Build 5.0.2.007), for 5.0GA (Build 5.0.0.244) see TechNote 302142


Attachments

OpForce5.0_p1206001-New_302061.tar (9.9 MBytes)

Supplemental Materials

SourceETrack
Value1206001
DescriptionResolved by this patch

SourceETrack
Value1203618
DescriptionResolved by this patch


Legacy ID



302061


Article URL http://www.symantec.com/docs/TECH59039


Terms of use for this information are found in Legal Notices